body {  

	behavior: url(includes/csshover.htc);

	}

	

/*green*/

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {color: #4f4f4f!important;background:#DDBD6A;}





/*blue

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #ffffff!important;background:#6C99D9;}

*/ 



/*red 

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #ffffff!important;background:#DC262E;}

*/ 



/*grey 

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover, div#dropMenu ul.level2 a:hover {color: #4f4f4f!important;background:#D5D5D5;}

*/

	

div#dropMenu {
    margin: 0 auto;
    position: relative;
    text-align: center;
    width: 980px;
    z-index: 1000;

	}



div#dropMenu ul {

    margin:0;

	padding:0;

	}

	

div#dropMenu li {

    float: left;

    line-height: 1em;

    list-style: none outside none;

    margin: 0;

    position: relative;

	}

	

div#dropMenu ul.level1 {

	width:100%;

	margin:0 auto; 

	text-align:center;

	background:#4f4f4f; /*background color of top menu when NOT selected. */

	z-index:1000;

	float:left;

	}



div#dropMenu li a {
    border-left: 1px solid #555555;
    border-right: 1px solid #333333;
    color: #FFFFFF;
    display: block;
    height: 1%;
    padding: 10px 20px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
	_float:left;

	}	

	

div#dropMenu li:hover {}

/*div#dropMenu li.submenu {background: url(../images/dropmenu.gif) 95% 50% no-repeat;} */

div#dropMenu li.submenu:hover {}

div#dropMenu li a.noLine {border:none;}

div#dropMenu>ul a {width: auto;z-index:1000;}

div#dropMenu ul ul {display: none;}

div#dropMenu ul ul li {

    background: none repeat scroll 0 0 #333333;

    border-bottom: 1px solid #444444;

    border-top: 1px solid #000000;

    width: 18em;

    z-index: 1000;

	}

/*div#dropMenu li.submenu li.submenu {background: url(../images/submenu.gif) 95% 50% no-repeat;} */

div#dropMenu ul.level1 li.submenu:hover ul.level2, 

div#dropMenu ul.level2 li.submenu:hover ul.level3,

div#dropMenu ul.level3 li.submenu:hover ul.level4,

div#dropMenu ul.level4 li.submenu:hover ul.level5,

div#dropMenu ul.level5 li.submenu:hover ul.level6,

div#dropMenu ul.level6 li.submenu:hover ul.level7,

div#dropMenu ul.level7 li.submenu:hover ul.level8 {position: absolute; width: 12em;display:block;z-index:1000;}

div#dropMenu ul.level2 {

    background: none repeat scroll 0 0 #4F4F4F;

    position: absolute;

    width: 18em;

    z-index: 1000;

	}

div#dropMenu ul.level3, 

div#dropMenu ul.level4, 

div#dropMenu ul.level5, 

div#dropMenu ul.level6, 

div#dropMenu ul.level7,

div#dropMenu ul.level8{

    background: none repeat scroll 0 0 #4F4F4F;

    left: 18em;

    top: -1px;

	}

div#dropMenu ul.level2 a {
    color: white;
    line-height: 30px;
    padding: 0 0 0 10px;
    text-transform: none;

	}  /* this is text color on drop-down submenu */

div#dropMenu ul.level2 a:hover {color:#4f4f4f;}



.clearBoth {

	clear:both;

	height:0;

	font-size:0;

	line-height:0;

	}